﻿div#ctl01_HomePageContent div {
    margin-top: .25em;
}

#ctl01_HomePageContent{
   /* height: 21em;
    background-image: url(images/sliderpage6.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
    position: relative;*/
}


/*@media (min-width: 768px)*/
div#ste_container_TextArea {
    width: 53%;
    float: left;

}
div#ste_container_TextArea{
    margin-left: 175px;
	position: relative;
}

/*@media (min-width: 768px)*/
div#ste_container_ContactSignInCommon{
    width: 33.3333333333%;
	float: right;
}

@media (max-width: 768px){
.row{
display:inline;
}
}
div#ste_container_ContactSignInCommon{
	position: relative;
}

#WebPartZone1_Page1.GMAN{
padding:15px;
	margin-top:20px;
}
#WebPartZone2_Page1.GMAN{
	margin-top:20px;
}
.GMAN{
    background-color: rgba(0, 0, 0, 0.75);

}
@media (max-width: 768px){
	.GMAN {
	background-color: rgb(0,43,92);
	}
}
.GMAN label, .GMAN span#ctl01_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon_forgotPasswordUser{
color:#fff;
}

.AASAjoin .PanelHead {
    display: none;
    visibility: hidden;
}

.SignIn input[type="text"],
.SignIn input[type="password"]{
height:27px;
}
.SignIn #ctl01_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon_signInUserNameLabel,
.SignIn #ctl01_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon_signInPasswordLabel {
    font-size: 14px;
}
.SignIn .TextButton{
padding:0;
}
.SignIn label[for="ctl01_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon_RememberMe"],
.SignIn span#ctl01_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon_forgotPasswordUser {
    font-size: 13px;
}

.directory .rgRow td,
.directory .rgAltRow td {
    vertical-align: baseline;
    vertical-align: -webkit-baseline-middle;
    vertical-align: initial;
}

.directory h2.panel-title {
    display: none;
    visibility: hidden;
}

.signin h2.panel-title{    
	color: #EE492D;
    font-size: 200%;
	font-weight: bold;
	margin: 0.67em 0;
}
.aasablogposts .CommunityItemFooter .CommunityItemActionLinks a:nth-child(2){
    display: none!important;
    visibility: hidden!important;
}
.aasabloglist .CommunityItemActionLinks {
    display: none;
    visibility: none;
}
